<INARY>
    <Source>
        <Name>libwpd</Name>
        <Homepage>https://gitlab.com/sulinos/devel/inary</Homepage>
        <Packager>
            <Name>Your Name</Name>
            <Email>yourmane@example.org</Email>
        </Packager>
    </Source>
    <Package>
        <Name>libwpd-dbginfo</Name>
        <Summary xml:lang="en">Debug files for libwpd</Summary>
        <Description xml:lang="en">Debug files for libwpd</Description>
        <PartOf>dbginfo</PartOf>
        <License>GPLv3</License>
        <RuntimeDependencies>
            <Dependency release="1">libwpd</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="debug">/usr/lib/debug/etc</Path>
            <Path fileType="debug">/usr/lib/debug/usr/share/locale</Path>
            <Path fileType="debug">/usr/lib/debug/usr/share/info</Path>
            <Path fileType="debug">/usr/lib/debug/usr/share</Path>
            <Path fileType="debug">/usr/lib/debug/usr/bin</Path>
            <Path fileType="debug">/usr/lib/debug/usr/lib</Path>
            <Path fileType="debug">/usr/lib/debug/lib</Path>
            <Path fileType="debug">/usr/lib/debug/usr/libexec</Path>
            <Path fileType="debug">/usr/lib/debug/bin</Path>
        </Files>
        <History>
            <Update release="1">
                <Date>2021-05-05</Date>
                <Version>0.9.8</Version>
                <Comment>First release</Comment>
                <Name>Your Name</Name>
                <Email>yourmane@example.org</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>9624616</InstalledSize>
        <InstallTarHash>9552b51a7d563e957f73e88a16a58c77da791deb</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>libwpd</Name>
            <Homepage>https://gitlab.com/sulinos/devel/inary</Homepage>
            <Packager>
                <Name>Your Name</Name>
                <Email>yourmane@example.org</Email>
            </Packager>
        </Source>
    </Package>
</INARY>